<script>
  import BuyTokenConfirmModal from '../../../home/components/Modal/BuyTokenConfirmModal.vue'
  export default {
    extends: BuyTokenConfirmModal,
  };
</script>

<style lang="scss" scoped>
  @import '../../../../sass/_variables.scss';
  * {
    font-family: $font-family-home;
  }
  #confirmModal {
    width: 270rem;
    min-height: 135rem;
    border-radius: 10rem;
    background-color: #f7f7f7;
    box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.18);
    margin: auto;
    .modal-header {
      padding: 0;
      border: none;
      position: relative;
    }
    .modal-body {
      margin: 0;
      padding: 0 20rem;
      .form-group {
        text-align: center;
        background: none;
        margin: auto;
        position: relative;
        padding: 20rem 0 16rem;
        width: 100%;
        font-size: 14rem;
      }
      .text-center {
        padding-bottom: 20rem;
      }
      .btn-close,
      .btn-buy {
        width: 100rem;
        height: 32rem;
        border-radius: 30rem;
        font-size: $tiny;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: 0.5px;
        text-align: center;
        outline: none;
        cursor: pointer;
        text-transform: uppercase;
      }
      .btn-close {
        color: $orange;
        border: solid 1px $dark_orange;
        background: transparent;
        margin-right: 7rem;
      }
      .btn-buy {
        color: $white;
        border: solid 1px $orange;
        background: $orange;
        transition: all 0.3s ease-in-out;
        &.active,
        &:hover {
          background-color: $dark_orange;
          color: $white;
        }
      }
    }
  }
</style>
